2 Replies Latest reply: Jan 9, 2014 11:52 AM by ptarmigan43
ptarmigan43 Level 1 Level 1 (0 points)

My Aperture (v3.4.5) library has serious problems.  Will I be ok updating to Mavericks (using Aperture 3.4.5)?  I'm slowly debugging the lib (exporting sublibraries, reimporting all photos, etc), but it is a very long term project.  I would like to move over to OSX 10.9 ASAP.


MacBook Pro, OS X Mountain Lion (10.8.5)